.product-cart-form__top-block_sku {
    margin: auto !important;
}

/*.product-add-to-cart__prices_base {*/
/*    margin-left: 25% !important;*/
/*    color: green !important;*/
/*    font-size: 20px !important;*/
/*}*/

/*.product-add-to-cart__price {*/
/*    font-weight: bold !important;*/
/*    font-size: 30px !important;*/
/*    color: green !important;*/
/*}*/

.zapros .multiform-popup-link {
    color: var(--add_to_cart_button_text_color);
    background-color: var(--add_to_cart_button_color);
    padding: 13px 19px 12px;
    text-align: center;
    border-radius: 15px;
    margin: 0;
    font-size: 13px;
}
.zapros .multiform-popup-link:hover{
    background-color: var(--add_to_cart_button_color_hover);
}

.zapros-mobile .multiform-popup-link {
    padding: 5px 40px 5px;
}
.product-feature-select__value {
    font-weight: bold !important;
}

.product-thumb__price  {
    color: green;
    font-size: 20px !important;
}

.zero-price-text {
    color: grey !important;
}

.product-thumb__discount {
    margin-left: 3px !important;
}

.product-thumb__name {
    font-weight: bold !important;
    height: 4.5em !important;
    font-size: 16px !important;
}

.roduct-thumb__price_with-compare {
    color: red !important;
}

.subcat-cards {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-0.5* var(--bs-gutter-x));
    margin-left: calc(-0.5* var(--bs-gutter-x));
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    line-height: 1;
}

.subcat-card {
    flex: 0 0 auto;
    border: 1px solid;
    border-color: #686868;
    border-radius: 10px;
    margin: 5px;
    box-shadow: 0 0 5px rgba(104,104,104,0.2);
 }

.subcat-card:hover {
    border-color: #177BE3;
    box-shadow: 0 0 5px rgba(23,123,227,0.5);
}

.subcat-card a {
    text-decoration: none;
    color: black !important;
}

.subcat-card a div {
    padding: 10px;
    height: 100% !important;
    display: flex !important;
    flex: 1 1 auto !important;
    align-items: center !important;
}

.price-req-form, .price-req-header {
    background-color: #fff !important;
    border-radius: 15px !important;
}

.price-req-header, .multiform-title {
    margin-top: 15px;
    font-size: 22px !important;
    font-weight: 500 !important;
    color: black !important;
}

#price-req-close-x, .s-close {
    box-shadow: white !important;
    position: absolute;
    right: 15px;
    top: 15px;
    color: #bdbdbd !important;
    transition: color .2s ease-in-out;
    cursor: pointer;
    line-height: 0;
}

#price-req-submit, .mf-colm6 {
    margin-top: 15px;
    font-size: 16px !important;
    display: inline-block;
    line-height: 1.2;
    vertical-align: top;
    cursor: pointer;
    transition: background-color .2s ease-in-out;
    text-align: center;
    text-decoration: none;
    color: var(--button-text-color);
    border: 1px solid transparent;
    border-radius: var(--inputs-buttons-border-radius);
    background-color: var(--button-color);
    font-weight: 500;
    user-select: none;
    text-shadow: none;
    outline: 0;
}

.price-req-input input[type="text"], .price-req-input textarea, .multiform-gap-value input, .multiform-gap-value textarea {
    height: 35px !important;
    line-height: 1.2 !important;
    padding: 8px 14px 9px !important;
    font-size: 14px !important;
    vertical-align: top !important;
    /*border: 1px solid #f2f2f2 !important;*/
    border-radius: var(--inputs-buttons-border-radius) !important;
    background: #fff !important;
    outline: 0 !important;
    transition: border-color .2s ease-in-out !important;
    /*margin-left: 5px !important;*/
    text-align: left !important;
}

.price-req-input textarea, .multiform-gap-value textarea {
    height: 80px !important;
}

.price-req-privacy-agreed-wrapper {
    margin-top: 20px !important;
    padding-top: 15px !important;
    border-top: 1px solid #f2f2f2 !important;
    color: #686868 !important;
    font-size: 13px !important;
}

#price-req-close {
    font-size: 16px !important;
    color: var(--button-text-color) !important;
    border: 1px solid transparent !important;
    border-radius: var(--inputs-buttons-border-radius) !important;
    background-color: var(--button-color) !important;
}

.price-req-ok {
    font-size: 16px !important;
    margin: 5px !important;
}

@media (min-width: 1200px) {
    .header-middle-bar-shop__links-container {
        padding-left: 30px !important;
    }
}

div.multiform-body {
    padding: 0 !important;
}

.multiform-wrap {
    border-radius: var(--inputs-buttons-border-radius) !important;
}

.mf-colm6 {
    height: 40px;
    width: 150px !important;
}

.multiform-fileinput-button {
    padding-top: 5px;
}

.multiform-fileinput-button span {
    border: 1px solid var(--button-color) !important;
    border-radius: var(--inputs-buttons-border-radius) !important;
    background: white !important;
    background-color: white !important;
}

.mf-colm6, .multiform-gap-field p {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.product-add-to-cart__controls-button .multiform-popup-link {
    text-decoration: underline;
    margin: 0 !important;
    margin-left: 10px !important;
    font-size: 12px;
}

.multiform-title {
    margin-left: 6px;
    font-family: var(--font-family) !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    color: #1b1b1b !important;
}

